@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n) 

*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*上方選單解除滑動固定
.header_area.sticky { position:relative;}
*/

/*網站整體背景*/


.blank_letter ,h5.blog_le_t ,.subalbum-menu h2 ,.news_related h6 span:before ,.module_i_news .title_i_box h6 ,.privacyContent a:hover ,.blog_list_ri h5 ,.i_blog_ri h5 ,.module_i_news li a:before {
	color:#8EC32E;}	


.contact_form li.last cite ,.contact_le_map a ,.other_album_choice li ,.blog_back a.article_btn_back ,.lastPage ,.animated-arrow {
    background: #8EC32E;}	
	
.album_fixed_title {
    color: #8EC32E;
    background: #ffffff;}	
	
.module_i_news li a:after {
    background: rgb(142,195,46);
    border: 1px #8EC32E solid;}	
	
.products-list .more{
	border: 1px solid #8EC32E;
    color: #8EC32E;}	
	
.products-list .item a:hover .more {
	background:#8EC32E;}	


.module_i_album .title_i_box h6 {
    color: #8EC32E;}
	
.module_i_album .title_i_box h4 {
    font-size: 18px;
    color: #666666;
	letter-spacing: 3px;}	
	
.i_album_list li a p{
	background: rgb(142,195,46,0.3);
	color: #ffffff;	}

.module_i_album {
    background: #FAF5F5;}




/*大圖*/
.pageIndex .swiper-slide {
    position: relative;
}

/*因為偽元素，所以要加的*/
.swiper-slide:before,
.swiper-slide:after {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events: none;}

/*before+after依樣要寫的內容拆出來寫一起，要寫在個別下方也可以*/
/*第一張大圖的偽元素*/

.pageIndex .swiper-slide:nth-child(1):after {
    background: url(https://pic03.eapple.com.tw/gaonan/banner1-1.png);
    background-size: auto;
    background-repeat: no-repeat;
    top: 20%;
    width: 100%;
    height: 50% !important;
    background-position: center;
    padding-bottom: calc(100% / 2 * 0.18);
}


/*第二張大圖的偽元素*/

.pageIndex .swiper-slide:nth-child(2):after {
    background: url(https://pic03.eapple.com.tw/gaonan/banner2-1.png);
    background-size: auto;
    background-repeat: no-repeat;
    top: 0;
    width: 100%;
    height: 100% !important;
    background-position: right;
    padding-bottom: calc(100% / 2 * 0.18);
}




.pageIndex .swiper-slide.swiper-slide-active:nth-child(1):after {
    animation: jump 2.1s infinite linear alternate;
}

.pageIndex .swiper-slide.swiper-slide-active:nth-child(2):after {
    animation: slide-top 2s 0.3s both;
}

/*文字出現特效*/
@keyframes slide-left {
    0% {
        -webkit-transform: translateX(-5%);
        /* 一開始的位置 在X-100(最下方)*/
        transform: translateX(-5%);
        opacity: 0;
        /*透明度0*/
    }

    100% {
        -webkit-transform: translateX(0);
        /* 跑到最後終止的位置 在X-0(最上方)*/
        transform: translateX(0);
        opacity: 1;
        /*透明度顯示*/
    }
}

@keyframes slide-top {
    0% {
        -webkit-transform: translateY(-20%);
        /* 一開始的位置 在Y-100(最下方)*/
        transform: translateY(-20%);
        opacity: 0;
        /*透明度0*/
    }

    100% {
        -webkit-transform: translateY(0);
        /* 跑到最後終止的位置 在Y-0(最上方)*/
        transform: translateY(0);
        opacity: 1;
        /*透明度顯示*/
    }
}

/*上下浮動*/
@keyframes jump {
    0% {
        -webkit-transform: translateY(5%);
        transform: translateY(5%);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes run01 {
    0% {
        background-position-x: 200px;
    }

    100% {
        background-position-x: -30px;
    }
}

.pageIndex #page .swiper-slide img {
    height: auto;
    transform: scale(1);
    animation: banner-img 2.8s forwards;
    animation-delay: 3s;
}

@keyframes banner-img {
    0% {
        opacity: 0.5;
        transform: scale(1.2);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}


/*header*/
	
.header_area {
    background: #ffffff;
	height: auto;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);}
	
.header_area.sticky {
    background: rgb(255,255,255,0.7);
	position: fixed;
    width: 100%;}	
	
.nav-brand img {
    max-width: 140%;}	

.nav-brand {
    padding: 5px;}	
	

.stellarnav > ul > li > a b{
	color:#78A426;
	letter-spacing: 1px;
	font-weight: 800;
    font-size: 16px;}
	
.stellarnav li.has-sub > a:after{
	border-top: 6px solid #78A426;}	
	
.stellarnav li{
	padding: 30px 10px 0;}
	
.stellarnav li li{
    padding: 0;}	
	
.stellarnav li li a {
    background: #ffffff;
    color: #777777;
	font-size: 15px;}		
	
.stellarnav li li a:hover {
    background: #8EC32E;
    padding: 7px 10px 7px 20px;
    transition: .5s;
    color: #ffffff;}	


.me_tp_features{display: none;}
.tp_links {
    display: none;}		
	
	
/*footer*/

.footer {
    background: #ffffff;}
	
.footer_info li p ,.footer_info li p a{
	color:#444444;}		


.footer_info{
	 grid-gap: 90px;}

.footer_info li {
    display: block;
    padding: 0px;}

.footer_info li {
    padding: 10px 0 0 0;}

.footer_menu {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    flex-wrap: wrap;
    justify-content: flex-start;
	padding: 30px 0 0 0;}
	
	
.footer_menu a {
    display: inline-block;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 100%;
    color: #444444;
    border: unset;
    border-right: 1px solid rgb(68,68,68);
    background: unset;
    padding: 0px 15px 0px 0px;
    margin: 0px 15px 15px 0px;
    transition: 0.2s;}	
	
.footer_menu a:hover {
	color:#8EC32E;
    background: unset;}	
	
.box_link{
	display:none;}
	
.copy {
    border-top: 0;}		
	
.double_key {
    display: none;	}	
	
/*浮動按鈕*/	
.info_fix {
	display:none;}
	
/*內頁banner*/

.banner {
    display: none;}
	
.path {
    display: none;}		
	

/*聯絡我們*/	
.contact_content{ width:80%;} 	
	

/*上方選單右邊設定 臉書/LINE/電話/信箱
.tp_links a:before {寬高大小設定}
.tp_links a.me_tp_fb {}
.tp_links a.me_tp_fb:before {背景換圖/建議.SVG}
.tp_links a.me_tp_line {}
.tp_links a.me_tp_line:before {背景換圖/建議.SVG}
.tp_links a.me_tp_call {}
.tp_links a.me_tp_call:before {背景換圖/建議.SVG}
.tp_links a.me_tp_mail {}
.tp_links a.me_tp_mail:before {背景換圖/建議.SVG}
*/


/*電腦LOGO
.nav-brand {}
*/

/*手機LOGO
.nav-brand-m {}
*/

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}	 

}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*內頁BANNER 設定*/
.banner {}
.banner h5 {}
.banner.banA {}
.banner.banB {}
.banner.banC {}
.banner.banD {}
.banner.banE {}
.banner.banblog {}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */





@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: block; }
.footer.with_shopping_mode { padding:30px 0 70px; }
#to_top { bottom:60px;}

/*手機板設定*/

.bannerindex {
        padding: 0;
        margin: 0;}
	
#bottom_menu {
    display: flex !important;}		

.header_area.sticky {
	padding-top: 10px;}

.nav-brand img {
    max-width: 70%;}	
	
.sticky .nav-header {
    display: block;
    transition: all 0s;
	width:20%;}	

	
.stellarnav.mobile.left > ul {
    background: #8EC32E;}	
	
.stellarnav li {
    padding: 10px;}	

.stellarnav > ul > li > a b{
    font-size: 15px;}	
	
.pageIndex .swiper-slide:nth-child(1):after {
    background-size: contain;}

.pageIndex .swiper-slide:nth-child(2):after {
    background-size: contain;}

.contact_content{ width:100%;} 	



}

@media screen and (max-width: 600px) { 
}




